# dkim_sig_geterrorstr()

[back to index]

SYNOPSIS

    #include <dkim.h>

    const char * dkim_sig_geterrorstr(
    	DKIM_SIGERROR sigerr
    );

Retrieve a string describing a signature error code, or NULL if the code had no text translation.

DESCRIPTION

Called When | `dkim_sig_geterrorstr()` can be called at any time.

ARGUMENTS

Argument | Description
--- | ---
sigerr | A `DKIM_SIGERROR` constant.

NOTES

- None.

Copyright (c) 2007 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2009, 2010, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.